import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ControlDeviceSeemoreComponent } from './control-device-seemore.component';

describe('ControlDeviceSeemoreComponent', () => {
  let component: ControlDeviceSeemoreComponent;
  let fixture: ComponentFixture<ControlDeviceSeemoreComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ControlDeviceSeemoreComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ControlDeviceSeemoreComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
